@charset "utf-8";
/* pop */
.pop-fixed{ display: none; position: fixed; left: 0; top: 0; z-index: 1000; width: 100%; height: 100%; background-color: rgba(0,0,0,.8);}
.pop-bg{ position: absolute; left: 50%; top: 50%; transform: translate3d(-50%,-50%,0);}
/* pop-msg */
#pop-msg{ z-index: 1001;}
.pop-msg-bg{ width: 6.48rem; height: 4.5rem; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/pop-bg1.png) no-repeat; background-size: 100% auto;}
.pop-zs{ position: absolute; left: -.45rem; top: -.05rem; width: 2.72rem; height: .98rem; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/pop-zs.png) no-repeat; background-size: 100% auto;}
.icon-close{ position: absolute; right: -.15rem; top: -.15rem; width: .68rem; height: .68rem; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/icon-close.png) no-repeat; background-size: 100% auto; cursor: pointer;}
.icon-close:hover{ background-position: 0 100%;}
#msg{ display: flex; width: 4.9rem; height: 2.76rem; margin: .8rem auto 0; font-size: .3rem; line-height: .46rem; color: #103839; text-align: center; justify-content: center; align-items: center;}

/* pop-login */
.pop-login-bg{ position: absolute; left: 50%; top: 50%; width: 6.46rem; height: 8.32rem; margin: -4.16rem 0 0 -3.23rem; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/pop-bg2.png) no-repeat; background-size: 100% auto;}
.pop-login-bg .pop-zs{ top: -.15rem;}
.pop-logo{ width: 5.98rem; height: 1.32rem; margin: .5rem auto 0; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/pop-logo.png) no-repeat; background-size: 100% auto;}

#login-wrap{ width: 5rem; height: 2.1rem; margin: .4rem auto 0;}
#login-wrap input::-webkit-input-placeholder{ color: #92bfc0;}
.phone-area{ display: flex; overflow: hidden; width: 100%; height: .5rem; background-color: #468e8f; border-radius: .5rem; align-items: center;}
.phone-area select, .phone-area input,.phone-code input{ height: .5rem; font-size: .22rem; color: #92bfc0; background: none; border: none; outline: none;}
.phone-area select{ width: .8rem; margin-left: .1rem; border-right: .02rem solid #84b4b5;}
.phone-area input{ width: 3.5rem; margin-left: .3rem;}
#verify-bar{ height: .5rem; margin-top: .22rem;}
#wanmeiCaptcha_0{ max-width: 100%!important; height: .5rem!important; display: flex; align-items: center;}
#wanmeiCaptcha_0 p{ line-height: .5rem!important; font-size: .22rem!important;}
.tester-ringicon{ top: 50%!important; transform: translateY(-50%); width: .3rem; height: .3rem;}
.tester-iconimg{ top: .08rem!important;}
#wanmeiCaptcha_0 .tester-ringouter{ width: 100%!important; height: 100%!important; box-sizing: border-box; border-radius: 50%!important;}
.phone-code{ overflow: hidden; height: .5rem; margin-top: .16rem; background-color: #468e8f; border-radius: .5rem;}
.phone-code input{ float: left; width: 2.5rem; margin-left: .25rem;}
.phone-code button{ float: right; width: 2rem; height: .5rem; font-size: .22rem; line-height: .5rem; color: #efefef; text-align: center; background-color: #103839; -webkit-border-right-radius: .5rem; cursor: pointer;}
.phone-code button:disabled{ cursor: not-allowed;}

.clauses-box{ width: 5rem; margin: .2rem auto 0;}
.clauses-item{ position: relative; width: 100%; padding-left: .27rem; box-sizing: border-box; font-size: .18rem; line-height: .32rem; color: #103839;}
.clauses-item a{ color: #103839;}
.clauses-item::before{ content: ""; position: absolute; top: .06rem; left: 0; width: .19rem; height: .19rem; background: url(https://mzqx.wanmei.com/public/popLoginYy/images/260227/icon-check-box.png) no-repeat 0 0; background-size: 100% auto; cursor: pointer;}
.clauses-item.on::before{ background-position: 0 100%;}
.btn-sub-login{ display: block; width: 3.93rem; height: .93rem; margin: .6rem auto 0; background: url(https://mzqx.wanmei.com/public/popLogin/images/260901/btn-sub-login.png) no-repeat 0 0; background-size: 100% auto; cursor: pointer;}
.btn-sub-login:hover{ background-position: 0 100%;}